Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Голосование

Вы сможете помочь с данной проблемой?

Да.
9 (14.3%)
Да, но мне лень.
2 (3.2%)
Нет, я зашел посмотреть.
48 (76.2%)
Нет, мне лень.
2 (3.2%)
Я знаю и знаю почему это. Но не скажу из вредности -_-"
2 (3.2%)

Проголосовало пользователей: 58

Автор Тема: Не работает Flash плеер во всей системе, chromium и mozilla firefox  (Прочитано 36863 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Убунто-ламер

  • Автор темы
  • Новичок
  • *
  • Сообщений: 11
    • Просмотр профиля
Установил 2 дня назад Linux Ubuntu 12.04 немного с разделами помучался ну да ладно. Вроде как более-менее освоился и вот весь день мучаюсь с проблемой flash-плеера ни в хроме ни в мозиле не работает. В хроме пишет missing plug-in а в мозиле ну просто не показывает элементы флэш"а Все что только мог перепробовал. Пробовал ставить вручную через synaptic. Пробовал разные браузеры ставил, результат тот же. Не работает.
« Последнее редактирование: 08 Сентябрь 2012, 12:23:06 от Убунто-ламер »

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Arch Linux & XMonad
    • Просмотр профиля
Re: ПОМОГИТЕ ПОЖАЛУЙСТА
« Ответ #1 : 31 Август 2012, 12:20:28 »
Цитировать
2. На форуме ЗАПРЕЩЕНО
2.4.
Создавать темы с неинформативным названием, например «Помогите», «Пара вопросов», «Настройка Интернета» и т. п.
Измените название темы!
В противном случае будет предупреждение (+5% минимум), а тема  будет закрыта!
« Последнее редактирование: 31 Август 2012, 12:25:33 от Haron Prime »
sudo ls -a | grep brain > /dev/head

Оффлайн Убунто-ламер

  • Автор темы
  • Новичок
  • *
  • Сообщений: 11
    • Просмотр профиля
Исправлено...

Пользователь решил продолжить мысль 31 Август 2012, 12:26:17:
Помогите пожалуйста, очень нужно((

Пользователь решил продолжить мысль 31 Август 2012, 13:58:32:
Ну и чего? Никто помочь не может и не хочет? Пожалуйста попросил...

Пользователь решил продолжить мысль 31 Август 2012, 16:53:23:
Да уж помогли, дак помогли
« Последнее редактирование: 31 Август 2012, 16:53:23 от Убунто-ламер »

Оффлайн Убунто-ламер

  • Автор темы
  • Новичок
  • *
  • Сообщений: 11
    • Просмотр профиля
Установил 2 дня назад Linux Ubuntu 12.04 немного с разделами помучался ну да ладно. Вроде как более-менее освоился и вот весь день мучаюсь с проблемой flash-плеера ни в хроме ни в мозиле не работает. В хроме пишет missing plug-in а в мозиле ну просто не показывает элементы флэш"а Все что только мог перепробовал. Пробовал ставить вручную через synaptic. Пробовал разные браузеры ставил, результат тот же. Не работает.

Да вы шутите чтоли? Помочь никто не может? Это при том русское сообщество убунты называется. Да уж, в винде и то ответят быстрей. Сколько человек мне советовали обратись, помогут. Заметно. Все помогли, модераторы, специалисты. Вы чем заняты? Форумы читаете как книжки? А помочь не пробовали? Не?!

Оффлайн ink71

  • Участник
  • *
  • Сообщений: 201
  • Ку!!!
    • Просмотр профиля
Попробуй в терминале:
sudo apt-get install --reinstall ubuntu-restricted-extras
Либо:
sudo apt-get install --reinstall flashplugin-nonfree
Lin - Ку! Win - Кю!

Оффлайн plague_atom

  • Участник
  • *
  • Сообщений: 142
    • Просмотр профиля
1. удалить имеющийся flash-плагин (можно через центр приложений)
2. установить flash player от сюда http://get.adobe.com/ru/flashplayer/

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Arch Linux & XMonad
    • Просмотр профиля
Убунто-ламер,
1) Вам тут никто ничем не обязан! Помощь - дело сугубо добровольное, никакого профита помогающий не имеет, всё на чистом энтузиазме. Если найдётся человек, который знает ответ и захочет отвечать - ответит. В противном случае.....
2) А как Вы думаете, много найдётся желающих отвечать на вопрос, который уже неоднократно разжёвывался на форуме, пользователю, не желающему сделать хотя бы минимальное усилие, чтобы решить свои проблемы? (под минимальными усилиями подразумевается поиск по форуму перед созданием темы, что чётко прописано в Правилах - п.1.2)

Так что сбавьте обороты.
sudo ls -a | grep brain > /dev/head

Оффлайн Пользователь

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 2461
  • Runtu XFCE 18.04 (64-bit)
    • Просмотр профиля
Для работы флеш плеера должен быть установлен подходящий для видеокарты драйвер.

http://help.ubuntu.ru/wiki/видеоаппаратура

А также должен быть установлен adobe-flashplugin (это и есть флеш плеер).


Замечу, что в гугл хроме свой, встроенный флеш плеер. Остальные браузеры используют adobe-flashplugin.

dimsat1

  • Гость
Замени файл в папке /usr/lib/flashplugin-nonfree/ вот этим и всё заработает ;)
:)
« Последнее редактирование: 02 Сентябрь 2012, 00:27:09 от dimsat1 »

Оффлайн Убунто-ламер

  • Автор темы
  • Новичок
  • *
  • Сообщений: 11
    • Просмотр профиля
Попробуй в терминале:
sudo apt-get install --reinstall ubuntu-restricted-extras
Либо:
sudo apt-get install --reinstall flashplugin-nonfree


krepka97@PooH:~$ sudo apt-get install --reinstall ubuntu-restricted-extras
[sudo] password for krepka97:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
обновлено 0, установлено 0 новых пакетов, переустановлено 1 переустановлено, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
Необходимо скачать 0 B/2 840 B архивов.
После данной операции, объём занятого дискового пространства возрастёт на 0 B.
(Чтение базы данных ... на данный момент установлено 167226 файлов и каталогов.)
Подготовка к замене пакета ubuntu-restricted-extras 57 (используется файл .../ubuntu-restricted-extras_57_i386.deb) ...
Распаковывается замена для пакета ubuntu-restricted-extras ...
Настраивается пакет ubuntu-restricted-extras (57) ...
krepka97@PooH:~$ sudo apt-get install --reinstall flashplugin-nonfree
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Пакет flashplugin-nonfree — виртуальный, его функции предоставляются пакетами:
  adobe-flashplugin 11.2.202.238-0precise1
  flashplugin-installer 11.2.202.238ubuntu0.12.04.1
Вы должны явно указать, какой именно вы хотите установить.

E: Для пакета «flashplugin-nonfree» не найден кандидат на установку
krepka97@PooH:~$


Пользователь решил продолжить мысль 02 Сентябрь 2012, 11:08:31:
Замени файл в папке /usr/lib/flashplugin-nonfree/ вот этим и всё заработает ;)
:)
Поменял, результата нет.
Пробую поставить драйвера, увы очередной гемморой. Ибо у меня ATI а там мутно процесс описан. Часть данных даже упущена...

Пользователь решил продолжить мысль 02 Сентябрь 2012, 11:20:55:
Для работы флеш плеера должен быть установлен подходящий для видеокарты драйвер.

http://help.ubuntu.ru/wiki/видеоаппаратура

А также должен быть установлен adobe-flashplugin (это и есть флеш плеер).


Замечу, что в гугл хроме свой, встроенный флеш плеер. Остальные браузеры используют adobe-flashplugin.
Скорее всего так и есть, может быть из-за видео-драйвера не работает. Пытаюсь сделать все правильно...
« Последнее редактирование: 02 Сентябрь 2012, 11:20:55 от Убунто-ламер »

Оффлайн elHam

  • Новичок
  • *
  • Сообщений: 10
    • Просмотр профиля
Пробую поставить драйвера, увы очередной гемморой. Ибо у меня ATI а там мутно процесс описан. Часть данных даже упущена...
Ой, да ладно, процесс установки описан проще простого. Только то и нужно вставлять строки из браузера в терминал.
Welcome to the N.H.K.

Оффлайн Убунто-ламер

  • Автор темы
  • Новичок
  • *
  • Сообщений: 11
    • Просмотр профиля
C ATI не все так просто, сам вначале прочитай -_-

Пользователь решил продолжить мысль 07 Сентябрь 2012, 18:38:35:
Я перепробовал все, что только можно. Даже сносил систему и переустанавливал все. Даже расположение сменил. Даже не знаю, что сделать. Больше не могу ничего придумать. Flash не работает нигде, даже в хроме в котором он встроен. Он отказывается и в мозиле с установленным плеером работать. Прошу профессиональной помощи Linux Ubuntu 12.04. LTS
« Последнее редактирование: 07 Сентябрь 2012, 18:38:35 от Убунто-ламер »

Оффлайн plague_atom

  • Участник
  • *
  • Сообщений: 142
    • Просмотр профиля

Оффлайн Убунто-ламер

  • Автор темы
  • Новичок
  • *
  • Сообщений: 11
    • Просмотр профиля
Спасибо, но проблема уже решена ранее. Я поставил именно этот флеш, методом тыка получилось. Нашел раннюю версию и через sudo nautilus поставил и заменил все файлы в lib.

Пользователь решил продолжить мысль 08 Сентябрь 2012, 12:21:44:
Напишу понятнее. Скачал adobe flash 10.3 заменил файлы в lib\firefox(chrome и папке плагина) После чего перезапустил браузер и поставил галочку в плагинах на пункте "разрешить" И проблема решилась. Обновлять не нужно. Хоть хром и будет требовать
« Последнее редактирование: 08 Сентябрь 2012, 12:21:44 от Убунто-ламер »

Pilot6

  • Гость
C обновлением проблема легко решается. Устанавливаете flashplugin-installer, затем заменяете libflashplugin.so в /usr/lib/flashplugin-installer на файл из архива от 10.3. Затем через Synaptic запрещаете обновлять пакет flashplugin-installer. И все. Хром обновлять можно.

Пользователь решил продолжить мысль 08 Сентябрь 2012, 14:25:04:
А чтобы Хром не требовал обновления и не нажимать каждый раз кнопку, можно запускать Хром так
google-chrome --allow-outdated-plugins

Можно этот параметр забить куда надо и будет всегда так запускаться.
« Последнее редактирование: 08 Сентябрь 2012, 14:25:04 от Pilot6 »

 

Страница сгенерирована за 0.096 секунд. Запросов: 27.